{% set CodiceModulo =  "RICH_TRANSITO_MEZZI" %}
{% set Urn =  "document:c_b406:viabilita;transito.mezzi.pesanti;domanda" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Polizia locale"
codice_modulo="{{ CodiceModulo }}"
urn="{{ Urn }}"
descrizione="Domanda di rilascio del pass per transito di automezzi pesanti"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da=""
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="DomandeRisposte/FAQ"
verifica_pagamento="NO"
versione="1.2|25/01/2018"/>

<meta codice_modulo_figlio="Incarico_procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="Marca_Bollo"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="CAR-CIR-VEI"
descrizione_estesa="Copia della carta di circolazione del veicolo"
filename="Carta circolazione.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/CAR-CIR-VEI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RIC-DIR-SEG"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/RIC-DIR-SEG"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di rilascio del pass per transito di automezzi pesanti{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - transito automezzi pesanti (nuovo pass)'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di rilascio del pass per transito di automezzi pesanti
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 7 del Decreto legislativo 30/04/1992, n. 285
</h2>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false")}}

<h3 class="Modulo">CHIEDE</h3>

<p class="Modulo">il rilascio del pass per transito di automezzo pesante</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          per i seguenti veicoli
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Tipo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Modello
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Targa
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Portata
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo1_Tipo" name="Parametri_Veicolo1_Tipo" style="width: 100%;" label="Tipo" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo1_Modello" name="Parametri_Veicolo1_Modello" style="width: 100%;" label="Modello" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo1_Targa" name="Parametri_Veicolo1_Targa" style="width: 100%;" label="Targa" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo1_Portata" name="Parametri_Veicolo1_Portata" style="width: 100%;" label="Portata" mandatory="true">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo2_Tipo" name="Parametri_Veicolo2_Tipo" style="width: 100%;" label="Tipo" mandatory="#Parametri_Veicolo2_Modello.value() != '' || #Parametri_Veicolo2_Targa.value() != '' || #Parametri_Veicolo2_Portata.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo2_Modello" name="Parametri_Veicolo2_Modello" style="width: 100%;" label="Modello" mandatory="#Parametri_Veicolo2_Tipo.value() != '' || #Parametri_Veicolo2_Targa.value() != '' || #Parametri_Veicolo2_Portata.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo2_Targa" name="Parametri_Veicolo2_Targa" style="width: 100%;" label="Targa" mandatory="#Parametri_Veicolo2_Tipo.value() != '' || #Parametri_Veicolo2_Modello.value() != '' || #Parametri_Veicolo2_Portata.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo2_Portata" name="Parametri_Veicolo2_Portata" style="width: 100%;" label="Portata" mandatory="#Parametri_Veicolo2_Tipo.value() != '' || #Parametri_Veicolo2_Modello.value() != '' || #Parametri_Veicolo2_Targa.value() != ''">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo3_Tipo" name="Parametri_Veicolo3_Tipo" style="width: 100%;" label="Tipo" mandatory="#Parametri_Veicolo3_Modello.value() != '' || #Parametri_Veicolo3_Targa.value() != '' || #Parametri_Veicolo3_Portata.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo3_Modello" name="Parametri_Veicolo3_Modello" style="width: 100%;" label="Modello" mandatory="#Parametri_Veicolo3_Tipo.value() != '' || #Parametri_Veicolo3_Targa.value() != '' || #Parametri_Veicolo3_Portata.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo3_Targa" name="Parametri_Veicolo3_Targa" style="width: 100%;" label="Targa" mandatory="#Parametri_Veicolo3_Tipo.value() != '' || #Parametri_Veicolo3_Modello.value() != '' || #Parametri_Veicolo3_Portata.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo3_Portata" name="Parametri_Veicolo3_Portata" style="width: 100%;" label="Portata" mandatory="#Parametri_Veicolo3_Tipo.value() != '' || #Parametri_Veicolo3_Modello.value() != '' || #Parametri_Veicolo3_Targa.value() != ''">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
   <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">dalle seguenti caratteristiche</p>
      </td>
   </tr>
    <tr class="Rigaintestazioneridotta">
     <td colspan="4">
      <p class="Labelcella">
       Luogo di destinazione
      </p>
     </td>
    </tr>
    <tr>
      <td colspan="4">
       <input class="inputNormal" id="Parametri_LuogoDestinazione" label="Luogo di destinazione" name="Parametri_LuogoDestinazione" style="width:100%" mandatory="true"/>
      </td>
   	  </tr>
      <tr class="Rigaintestazioneridotta">
       <td colspan="4">
        <p class="Labelcella">
         Percorso seguito
        </p>
       </td>
      </tr>
      <tr>
       <td colspan="4">
        <textarea class="" id="Parametri_Percorso" label="Percorso seguito" mandatory="true" name="Parametri_Percorso" style="width:100%;height:5cm;">
        </textarea>
       </td>
      </tr>
    </tbody>
   </table>
   <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
    <tbody>
      <tr class="Rigaintestazioneridotta">
       <td colspan="4">
        <p class="Labelcella">
         Periodo transito
        </p>
       </td>
      </tr>
      <tr>
       <td colspan="4">
        <textarea class="" id="Parametri_Periodo" label="Periodo transito" mandatory="true" name="Parametri_Periodo" style="width:100%;height:5cm;">
        </textarea>
       </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
       <td colspan="4">
        <p class="Labelcella">
         Numero di transiti
        </p>
       </td>
      </tr>
      <tr>
        <td colspan="4">
         <input class="inputNormal" id="Parametri_NumeroTransiti" label="Numero di transiti" name="Parametri_NumeroTransiti" style="width:100%" mandatory="true"/>
        </td>
     	  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="CAR-CIR-VEI" name="CAR-CIR-VEI" type="checkbox" dynamic_check="true" checked="checked" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia della carta di circolazione del veicolo
    </p>
   </td>
  </tr>
  <tr>
  <td>
   <input checked="checked" dynamic_check="true" id="Marca_Bollo" name="Marca_Bollo" type="checkbox" value="OBBLIGATORIO"/>
  </td>
  <td style="background-color: #eeeeee;">
   <p>
    pagamento dell'imposta di bollo
   </p>
  </td>
 </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da non allegare se l'istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)
      </i>
     </span>
    </p>
   </td>
  </tr>
	<tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

 {{ utils.firma_hidden() }}
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMarca_Bollo" name="GLOBO_modulofiglio_cMarca_Bollo" obbligatorio="#Marca_Bollo.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCAR-CIR-VEI" name="GLOBO_allegato_cCAR-CIR-VEI" obbligatorio="#CAR_CIR_VEI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" numero="1 + (#Parametri_Veicolo2_Targa.value() != '' ? 1 : 0) + (#Parametri_Veicolo3_Targa.value() != '' ? 1 : 0)"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}
